using System;
using System.Linq;
using System.Collections.ObjectModel;
using Telerik.Windows.Controls.GridView;
using System.ComponentModel;

namespace FirstTestGridViewWPF
{
    public class EmployeeService
    {
        public static ObservableCollection<Employee> GetEmployees()
        {
            ObservableCollection<Employee> employees = new ObservableCollection<Employee>();
            Employee employee = new Employee();
            employee.FirstName = "Maria";
            employee.LastName = "Anders";
            employee.Married = true;
            employee.Age = 1;
            employees.Add(employee);
            employee = new Employee();
            employee.FirstName = "Ana";
            employee.LastName = "Trujillo";
            employee.Married = true;
            employee.Age = 44;
            employees.Add(employee);
            return employees;
        }
    }
}